/*Offcanvas Featured 1*/
.offcanvas-featured-1 {
    --color-border: var(--color-border-white);
    --color-white-footer: var(--color-white-contrast-100);
    --background-dark-mode: #222222;
    --background-dark-mode-aside: #2a2a2a;
}
.offcanvas-featured-1 {
    width: 100%;
    height: 0;
    padding: 40px calc(50% - 585px);


    transition: height .75s cubic-bezier(.8,0,0,1);
    transition-delay: .1s;
    pointer-events: none;
}
.offcanvas-featured-1.is-active {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    pointer-events: auto;
    height: 100vh;
}
.offcanvas-featured-1 .atbs-offcanvas-close {
    width: 60px;
    height: 60px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color: var(--color-white-contrast-100) !important;
    border: 1px solid var(--color-border);
    top: 60px;
    right: 60px;
    transition: 0.3s ease-in-out;
    transform: scale(1);
    position: fixed;
    visibility: hidden;
}
.offcanvas-featured-1 .atbs-offcanvas-close:hover {
    transform: scale(1.3) rotate(360deg);
    background-color: #fff;
    color: var(--color-dark-contrast-100) !important;
}
.offcanvas-featured-1 .navigation--offcanvas li{
    opacity: 0;
    transform: translateY(40px);
    transition: transform 1.2s cubic-bezier(.14,.99,.43,.99), opacity .3s linear 0s;
    /*transition-delay: 0.75s;*/
}
.offcanvas-featured-1.is-active .navigation--offcanvas li {
    opacity: 1;
    transform: translateY(0);
    transition-delay: calc(0.2s * var(--time-delay));
}
.offcanvas-featured-1.is-active .atbs-offcanvas-close {
    visibility: visible;
}
.offcanvas-featured-1 .widget {
    transform: translateX(60px);
    transition: 1.2s;
    opacity: 0;
}
.offcanvas-featured-1.is-active .widget {
    transform: translateX(0);
    opacity: 1;
}
/**/
.offcanvas-featured-1 {
    background-color: var(--background-dark-mode);
}
.offcanvas-featured-1 .site-logo img {
    /*width: 100%;*/
    max-width: 370px;
}
.offcanvas-featured-1 .atbs-offcanvas__section-group:nth-child(1) {
    width: calc(100% - 480px);

}
.offcanvas-featured-1 .atbs-offcanvas__section-group:nth-child(2) {
    flex: 1;
    max-width: 480px;
    padding-left: 60px;
    border-left: 1px solid var(--color-border);
}
/**/
.offcanvas-featured-1 .atbs-offcanvas__title {
    margin-bottom: 70px;
}
.offcanvas-featured-1 .navigation--offcanvas {
    margin: 0;
}
.offcanvas-featured-1 .atbs-offcanvas__section {
    padding: 0;
}
.offcanvas-featured-1 .atbs-offcanvas__section-wrap {
    margin-top: 0;
    margin-bottom: 0;
    max-height: 100%;
}
.offcanvas-featured-1 .atbs-offcanvas__section-wrap > *:not(.atbs-offcanvas-close) {
    /*padding: 100px 60px;*/
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.offcanvas-featured-1 .atbs-offcanvas__section-navigation {
    flex: 1;
}
.offcanvas-featured-1 .atbs-offcanvas__section {
    border-top: none;
}
.offcanvas-featured-1 .navigation--offcanvas li:not(.current-menu-item) > a {
    -webkit-text-stroke-color: var(--color-white-contrast-60);
    -webkit-text-fill-color: rgba(2, 1, 1, 0);
    -webkit-text-stroke-width: 0.5px;
}
.offcanvas-featured-1 .navigation--offcanvas li > a {
    color: var(--color-white-contrast-100);
    font-size: 4.2857rem;
    letter-spacing: 3px;
    padding: 0;
    background-color: transparent !important;
}
.offcanvas-featured-1 .navigation--offcanvas .sub-menu {
    box-shadow: none;
    background: none;
    border: none;
}
.offcanvas-featured-1 .navigation--offcanvas .submenu-toggle {
    right: 0;
}
.offcanvas-featured-1 .navigation--offcanvas .submenu-toggle:before {
    content: '';
    position: absolute;
    left: -40%;
    top: 0;
    background-color: var(--background-dark-mode);
    width: 180%;
    filter: blur(10px);
    height: 100%;
}

.offcanvas-featured-1 .navigation--offcanvas .submenu-toggle i {
    font-size: 30px;
}
.offcanvas-featured-1 .navigation--offcanvas > li .sub-menu a {
    font-size: 1.4285rem; /*font system*/
    line-height: 1.4;
    color: var(--color-white-contrast-50);
    opacity: 0.6;
}

.navigation--offcanvas .sub-menu a:nth-child(1):last-child .submenu-toggle {
    display: none;
}

/**/
.offcanvas-featured-1 .navigation--offcanvas {
    margin: -12.5px;
}
.offcanvas-featured-1 .navigation--offcanvas li {
    padding: 12.5px;
}
.offcanvas-featured-1 .navigation--offcanvas .sub-menu {
    margin: -8.5px;
}
.offcanvas-featured-1 .navigation--offcanvas .sub-menu li {
    padding: 8.5px;
}
/**/
.offcanvas-featured-1 .navigation--offcanvas li > a {
    display: flex;
    align-items: center;
    word-break: break-word;
}
.offcanvas-featured-1 .navigation--offcanvas li > a:before {
    content: '';
    width: 0;
    height: 2px;
    background-color: var(--color-white-contrast-100);
    border-right: 0;
    display: block;
    margin-right: 15px;
    transition: 0.3s;
}
.offcanvas-featured-1 .navigation--offcanvas li .sub-menu a:before,
.offcanvas-featured-1 .navigation--offcanvas li > a:after {
    display: none;
}
/**/
.offcanvas-featured-1 .navigation--offcanvas li.current-menu-item > a:before,
.offcanvas-featured-1 .navigation--offcanvas li:hover > a:before {
    width: 40px;
}
.offcanvas-featured-1 .navigation--offcanvas li a i,
.offcanvas-featured-1 .navigation--offcanvas li .sub-menu  a,
.offcanvas-featured-1 .navigation--offcanvas li:hover .sub-menu  a,
.offcanvas-featured-1 .navigation--offcanvas li:hover > a {
    -webkit-text-fill-color: var(--color-white-contrast-100);
    -webkit-text-stroke-width: 0;
}
/**/
.offcanvas-featured-1 .site-logo {
    margin-bottom: 30px;
}
.offcanvas-featured-1 .site-logo a {
    display: block;
}
/**/
.offcanvas-featured-1 .widget:not(:last-child) {
    margin-bottom: 50px;
}
/**/
.offcanvas-featured-1 .social-list:not(.author-social-list) {
    margin: -5px;
    display: flex;
    flex-wrap: wrap;
}
.offcanvas-featured-1 .social-list:not(.author-social-list)>li {
    padding: 5px;
}
.offcanvas-featured-1 .social-list:not(.author-social-list)>li>a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: var(--background-dark-mode-aside);
    color: var(--color-white-contrast-60);
    border: none !important;
}
.offcanvas-featured-1 .carbon-widget-tag-1 .widget-tags-list {
    margin: -5px;
}
.offcanvas-featured-1 .carbon-widget-tag-1 .widget-tags-list li {
    padding: 5px;
}

/**/
.offcanvas-featured-1 .navigation--offcanvas {
    pointer-events: none;
}
.offcanvas-featured-1 .navigation--offcanvas li {
    pointer-events: auto;
}
.offcanvas-featured-1 .navigation--offcanvas:hover li.current-menu-item > a {
    -webkit-text-stroke-color: var(--color-white-contrast-100);
    -webkit-text-fill-color: rgba(2, 1, 1, 0);
    -webkit-text-stroke-width: 1px;
}
.offcanvas-featured-1 .navigation--offcanvas:hover li.current-menu-item > a:before {
    width: 0;
}

.offcanvas-featured-1 .navigation--offcanvas:hover li.current-menu-item:hover > a {
    -webkit-text-fill-color: var(--color-white-contrast-100);
    -webkit-text-stroke-width: 0;
}
.offcanvas-featured-1 .navigation--offcanvas:hover li.current-menu-item:hover > a:before {
    width: 60px;
}


.offcanvas-featured-1 .post--no-thumb-review-score:before {
    background-image: radial-gradient(circle at 50% 0, transparent 40px, #2a2a2a 0);
}


.offcanvas-featured-1 .widget_mc4wp_form_widget .mc4wp-form-fields .form-field:nth-child(1) {
    margin-right: 0;
}
.offcanvas-featured-1 .widget_mc4wp_form_widget .mc4wp-form-fields input:not([type='submit']) {
    min-height: 45px;
    padding-right: 55px;
}
.offcanvas-featured-1 .widget_mc4wp_form_widget .mc4wp-form-fields .btn {
    height: 45px !important;
    width: 45px !important;
    position: absolute !important;
    margin: 0;
    outline: 0 !important;
    border: 0 !important;
    top: 0;
    right: 0;
}

.offcanvas-featured-1 .widget_mc4wp_form_widget .mc4wp-form-fields input::placeholder,
.offcanvas-featured-1 .widget_search input::placeholder {
    color: var(--color-white-contrast-60);
}

.offcanvas-featured-1 .widget_search input:not([type='submit']) {
    background-color: #2a2a2a;
    color: var(--color-dark-contrast-100);
    min-height: 45px;
}

.offcanvas-featured-1 .widget_search input:not([type='submit']) {
    background-color: #2a2a2a;
    color: var(--color-white-contrast-100);
}

.offcanvas-featured-1 .widget_search .search-form__submit {
    width: 45px;
    height: 45px;
    color: var(--color-white-contrast-100);
    background-color: var(--color-primary);
}


.offcanvas-featured-1 .widget_tag_cloud a {
    color: var(--color-white-contrast-80);
}
.inverse-text .widget-slide .owl-dot:not(.active) span {
    background-color: rgba(255, 255, 255, 0.2);
}


.offcanvas-featured-1  .widget .widget__title .widget__title-text {
    color: var(--color-white-contrast-100) !important;
}

.offcanvas-featured-1 .widget_rss .widget__title-text a.rsswidget,
.offcanvas-featured-1 .widget__title-text {
    font-size: 1.42857142857rem;
    line-height: 1.4;
}



@media (min-width: 1200px) {
    .offcanvas-featured-1 .carbon-widget-posts-3 .post__title.f-15 {
        font-size: 1.14285714286rem;
        line-height: 1.5;
    }
    .offcanvas-featured-1 .post:not(.post--horizontal-xxs) .post__title.f-15,
    .offcanvas-featured-1 .post:not(.post--horizontal-xxs) .post__title.f-16 {
        font-size: 1.28571428571rem;
        line-height: 1.5;
    }
}

@media (min-width: 576px) {
    #atbs-offcanvas-primary.offcanvas-featured-1 .navigation--offcanvas > li > .sub-menu > li > a  {
        padding-left: 115px;
    }
    #atbs-offcanvas-primary.offcanvas-featured-1 .navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > a {
        padding-left: 150px;
    }
    #atbs-offcanvas-primary.offcanvas-featured-1 .navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > a {
        padding-left: 185px;
    }
    #atbs-offcanvas-primary.offcanvas-featured-1 .navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > a {
        padding-left: 220px;
    }
    #atbs-offcanvas-primary.offcanvas-featured-1 .navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > .sub-menu > li .sub-menu > li > a {
        padding-left: 255px;
    }
    #atbs-offcanvas-primary.offcanvas-featured-1 .navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > .sub-menu > li .sub-menu > li > .sub-menu > li > a {
        padding-left: 290px;
    }
    #atbs-offcanvas-primary.offcanvas-featured-1 .navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > .sub-menu > li > .sub-menu > li .sub-menu > li > .sub-menu > li > .sub-menu > li > a {
        padding-left: 150px;
    }
}
@media (max-width: 1440px) {
    .offcanvas-featured-1 .atbs-offcanvas-close {
        right: 30px;
        top: 30px;
    }
}
@media (max-width: 1199px) {
    .offcanvas-featured-1 {
        padding: 0 calc(50% - 940px/2);
    }

    .offcanvas-featured-1 .navigation--offcanvas li > a {
        font-size: 3rem; /*font system*/
        line-height: 1.3;
    }

    .offcanvas-featured-1 .widget:not(:last-child) {
        margin-bottom: 40px;
    }
}
@media (max-width: 991px) {
    .offcanvas-featured-1 .atbs-offcanvas__section-wrap {
        max-height: 100vh;
        margin: 0;
    }
    .offcanvas-featured-1 .atbs-offcanvas__title {
        margin-bottom: 0;
    }
    .offcanvas-featured-1 .atbs-offcanvas__section-group:nth-child(1),
    .offcanvas-featured-1 .atbs-offcanvas__section-group:nth-child(2) {
        width: 100%;
        height: auto;
        flex: none;
        border: none;
        padding: 0;
        display: block;
        margin: 0 !important;
        overflow: visible;
    }
    .offcanvas-featured-1 .atbs-offcanvas__section-group .atbs-offcanvas__section {
        border-bottom: 1px solid var(--color-border);
        padding: 60px calc(50% - 720px/2);
    }
    .offcanvas-featured-1 .atbs-offcanvas__section-group .atbs-offcanvas__section:last-child {
        border-bottom: 0;
    }
    .offcanvas-featured-1 .atbs-offcanvas__section-group:nth-child(2) {
        margin-top: 40px;
        border-top: 1px solid var(--color-border);
    }
    .offcanvas-featured-1 .site-logo img {
        width: 100%;
        max-width: 300px;
    }

    .offcanvas-featured-1 .atbs-offcanvas-close {
        right: 60px;
        top: 60px;
    }
}
@media (max-width: 767px) {
    .offcanvas-featured-1 .atbs-offcanvas__section-group .atbs-offcanvas__section {
        padding: 60px calc(50% - 510px/2);
    }
    .offcanvas-featured-1 .site-logo img {
        width: 100%;
        max-width: 270px;
    }

    .offcanvas-featured-1 .navigation--offcanvas li > a {
        font-size: 2.4285rem; /*font system*/
        line-height: 1.4;
    }
    .offcanvas-featured-1 .navigation--offcanvas li > a:before {
        display: none;
    }

    .offcanvas-featured-1 .navigation--offcanvas {
        margin: -10px;
    }
    .offcanvas-featured-1 .navigation--offcanvas li {
        padding: 10px;
    }
}
@media (max-width: 767px) and (min-width: 576px) {
    #atbs-offcanvas-primary.offcanvas-featured-1 .navigation--offcanvas > li > .sub-menu > li > a  {
        padding-left: 30px;
    }
    #atbs-offcanvas-primary.offcanvas-featured-1 .navigation--offcanvas > li > .sub-menu > li > .sub-menu > li > a {
        padding-left: 70px;
    }
}
@media (max-width: 575px) {
    .offcanvas-featured-1 .atbs-offcanvas__section-group .atbs-offcanvas__section {
        padding: 40px 15px;
    }
    .offcanvas-featured-1 .site-logo {
        margin-bottom: 25px;
    }
    .offcanvas-featured-1 .site-logo img {
        width: 100%;
        max-width: 200px;
    }
    .offcanvas-featured-1 .navigation--offcanvas li > a {
        font-size: 2rem; /*font system*/
        line-height: 1.4;
    }
    .offcanvas-featured-1 .atbs-offcanvas-close {
        position: absolute;
        right: 15px;
        top: 40px;
    }
}


#offcanvas-menu-mobile .navigation--offcanvas .sub-menu {
    /*padding-left: 15px;*/
    padding: 0;
}